* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

html{
    height: 100vh;
    font-size: 12px;
}

body {
    background-image: url(/images/fnd-bordo.jpg);
    background-repeat: repeat;
    background-position:  bottom;
    background-size: cover;
    height: 100%;
    font-family: "Sora", sans-serif;
}

.container {
    max-width: 540px;
    margin: auto;

    padding: 20px;
    color: rgb(255, 255, 255);
    height: 100%;

    display: flex;
    flex-direction: column;
    justify-content: center;
}

.profile-picture {
    height: 70px;
    background-color: aliceblue;
    border-radius: 50%;
    width: 80px;
}

.username {
    font-weight: 400;
    font-size: 2em;
    margin: 16px 0;
}

.description {
    font-size: 1em;
    color: #919193;
}

.list {
    list-style: none;
    display: flex;
    flex-direction: column;
    gap: 1.5em;
    margin: 2em 0;
}

.list-item {
    background-color: rgb(106, 1, 1);
    border-radius: 50px;
    font-size: 1.2em;
    border: 1px solid rgba(255, 255, 255, 0.181); 

    height: 4em;
    display: flex;
}

.link {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-grow: 1;
    padding: 0 45px;
}

#logo-sound {
    width: 42px;
}

#logo-spotify {
    width: 30px;
}

#logo-tiktok {
    width: 30px;
}

#logo-instagram {
    width: 30px;
}

.link>img {
    width: 1.2em;
}

@media screen and (min-width:815px) {
    html {
        font-size: 16px;
    }
}

footer {
    display: flex;
    gap: 1.5em;
}

.contact {
    padding: 1em;
    background-color: #b200de9f;
    border-radius: 50%;
    border: 1px solid white;

    display: flex;
    justify-content: center;
}

.contact:hover {
    background-color: rgba(250, 0, 0, 0.34);
}

a {
    text-decoration: none;
    color: inherit;
}

.list-item:hover {
    background-color: rgba(255, 0, 0, 0.459);
    color: rgb(255, 255, 255);
}

